*
* $Id$
*
* $Log$
*
*
* matdata.inc
*
*CMZ :  3.00/00 02/05/2001  20.42.25  by  Unknown
*-- Author :
       REAL MVEC(MXEMAT)
       INTEGER MSIZ(MXMAT,MXMDIM),MDIM(MXMAT),MREF(MXMAT+1),MMOD(MXMAT),
     -      MORG(MXMAT+1),MLEN(MXMAT+1),NREFL
       COMMON /MATDAT/ MVEC,MSIZ,MDIM,MMOD,MORG,MLEN,MREF,NREFL
